.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-39a32b39-4ca8-673f-e54c-c7634f860129 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39a32b39-4ca8-673f-e54c-c7634f860129) !important;
}
.lfr-layout-structure-item-943912b7-dac3-c19e-55cd-2ea7664caaac {
display: none !important;
}
.lfr-layout-structure-item-dadb8457-907b-5f48-e717-96d3b959fc3e {
display: none !important;
}
